spasm:bootstrap-webpack 0.2.0-beta.5

Webpack bootstrapper for developing spasm applications .


To use this package, run the following command in your project's root directory:

Authors:
  • Sebastiaan Koppe
Dependencies:
sdlang-d, asdf
Versions:
0.2.0-beta.5 2019-Aug-14
0.2.0-beta.4 2019-Aug-14
0.2.0-beta.3 2019-Aug-14
0.2.0-beta.2 2019-Aug-14
0.2.0-beta.1 2019-Aug-12
Show all 32 versions
Download Stats:
  • 1 downloads today

  • 6 downloads this week

  • 28 downloads this month

  • 162 downloads total

Score:
2.4
Short URL:
spasm:bootstrap-webpack.dub.pm